{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Namespace.createPackageImport(Lorg/eclipse/uml2/uml/Package;Lorg/eclipse/uml2/uml/VisibilityKind;)Lorg/eclipse/uml2/uml/PackageImport;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/NamespaceOperations.createPackageImport(Lorg/eclipse/uml2/uml/Namespace;Lorg/eclipse/uml2/uml/Package;Lorg/eclipse/uml2/uml/VisibilityKind;)Lorg/eclipse/uml2/uml/PackageImport;": 1
  }
}